Satcomp package
================================================

kaipy.satcomp.scRCM module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.satcomp.scRCM
   :members:
   :undoc-members:
   :show-inheritance:

kaipy.satcomp.scutils module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.satcomp.scutils
   :members:
   :undoc-members:
   :show-inheritance:
